config:set

NAME
config:set - Sets the value of a variable.

SYNOPSIS
config:set [variable]

DESCRIPTION
The config:set command enables you to set the value of a variable from the records.config file.

OPERANDS
The following operand is supported:

  <variable> <value>
You must type the name of the records.config file variable for which you want to set a value.

EXAMPLES
When you execute the config:set command, you see results in the following format:

traffic_shell> config:set proxy.config.http.server_port 8080
traffic_shell>

SEE ALSO
config:get